h2 {
    font-size: 24px !important;
}

h3 {
    font-size: 20px !important;
}

.new-donation .progress-stages {
    padding: 0;
    background: unset;
}

.donate-homepage a.event-d.spec-link {
    text-align: center;
    margin: 30px auto;
    width: 170px;
    float: unset;
}

.new-donation .bar-goal {
    line-height: 30px;
    font-size: 20px;
    margin: 15px 0px;
    text-align: center;
}

.new-donation .progress {
    margin: 15px 0 0 0;
}

.brown_background .section_main_heading.the_lab {
    color: #d0b162!important;
}

.new-donation .page-pages-show-donation-wide .progress-stages {
    border: none;
    border-radius: 0;
}

p.donation-heading {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 25px 10px 0px 10px;
}

.new-donation div#intro {
    background-color: rgba(255,255,255,0.7);
    padding: 50px;
}

.new-donation .progress-stage-button-next {
    width: 100%;
    text-align: center;
    font-size: 20px;
}

.new-donation .radio-inline label.radio {
    left: 0 !important;
}

.new-donation .form-wrap {
    padding: 0px 25px;
}

.col-md-4.desk.col-sm-6 {
    background-color: #fff;
    margin-top: 70px;
}

.banner-page a {
    font-size: 16px !important;
}

a {
    color: #2b4c71;
}

.event-d.spec-link {
    float: right;

    /* color: #ffffff !important */
    /* border: 1px solid #ffffff !important */
    background-color: transparent !important;
}

.event-d.spec-link:hover {
    color: #fff !important;
    background-color: #d0b162 !important;
    border-color: transparent !important;
}

.email-homepage p {
    font-size: 15px;
}

.six-boxes {
    background: url(https://d3n8a8pro7vhmx.cloudfront.net/themes/5f2e632945de943e66d235e6/attachments/original/1596878537/CrenshawMall-1-2.jpg?1596878537);
    background-position: center;
    background-size: cover;
}

div#petition-content p {
    font-size: 15px;
}

select,
textarea,
input {
    border-radius: 0px !important;
}

.petition-homepage p {
    font-size: 20px;
}

.petition-homepage label.checkbox {
    font-size: 15px;
}

textarea,
input {
    border: 2px solid #aaa !important;
}

.homepage-form .labeled-tags-container .row-fluid:first-child {
    display: block !important;
}

.page-pages-show-signup h1 {
    text-align: center;
}

.page-pages-show-signup h2 {
    text-align: center;
}

.page-pages-show-signup .labeled-tags-container label {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-size: 20px;
}

.page-pages-show-signup .labeled-tags-container p {
    font-size: 20px;
    margin-left: 25px;
}

.page-pages-show-signup .labeled-tags-container input {
    height: 20px;
    width: 20px;
}

.page-pages-show-signup .labeled-tags-container input {
    height: 20px;
    width: 20px;
}

.homepage-form  .labeled-tags-container p {
    font-size: 20px;
    float: left;
    margin-left: 3px;
}

.homepage-form .col-md-4 {
    padding-left: 30px !important;
}

.submit-button .homepage-form {
    color: #fff !important;
}

.homepage-form .previous {
    margin-top: 10px;
    background-color: #ADAFAE !important;
    border: none;
}

.homepage-form  .checkbox {
    float: left;
    margin: 0px;
}

.overlaye {
    background: rgba(255,255,255,0.5);
    padding: 30px 0px;
}

.homepage-form .labeled-tags-container input {
    height: 20px;
    width: 20px;
}

.large_heading p {
    font-size: 1.8em;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.banner_bg .left_nav {
    margin-left: 55px;
}

.menu-fixed .left_nav {
    margin-left: 80px;
}

.mobilebar {
    display: none;
}

.bar.progress-bar {
    background: #2B4D72 !important;
}

.interest_btn {
    border-radius: 1.875rem;
    border: 0;
    color: #fff;
    cursor: pointer;
    width: 180px;
    margin: 0 auto;
    margin-top: 30px !important;
    font-size: 15px;
    min-height: 0;
    padding: 1.125rem .9375rem;
    text-align: center;
    text-transform: capitalize;
    background-color: #d0b162;
}

.progress-success .bar,
.progress .bar-success {
    background-color: #d0b162 !important;
}

.cus-button {
    background: #ffa249;
    color: #fff;
    padding: 10px 25px;
    font-size: 16px !important;
    font-weight: bold;
    border-radius: 5px;
    margin: auto !important;
    display: block !important;
    text-align: center;
}

.progress {
    overflow: hidden !important;
    height: 40px !important;
    margin-bottom: 22px !important;
    background-color: #fff !important;
    border-radius: 5px !important;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1) !important;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1) !important;
}

.bar-text {
    line-height: 40px !important;
}

.bar-text {
    color: #000;
}

.powerup  .image_box {
    display: none;
}

.brkdwn-img {
    display: none;
}

.desk .logo-img {
    display: none;
}

.page-pages-show-donation-wide .onecolumn-container.clearfix {
}

.img-for-mobile {
    display: none;
}

.interested_btn.for-mob {
    display: none !important;
}

.mobilenav {
    display: none;
}

.medium_heading p {
    font-size: 1.2em;
    color: #ffffff;
    font-weight: 200;
}

.medium_heading {
    padding: 0;
    margin: 10px 0;
}

.col-md-4 .padtop {
    padding-top: 0px !important;
}

.supporter-nav li {
    background: #d0b162;
    border-radius: 0 !important;
    margin-bottom: 5px;
    border: 1px solid #9e561b;
}

.supporter-nav li:first-child {
    border: 1px solid #9e561b;
}

.supporter-nav li a {
    font-size: 1em;
    display: block;
    color: #000 !important;
}

.page-pages-show-event label {
    color: #000 !important;
}

.event-d {
    margin: auto;
    display: block;
    width: 200px;
    background: #d0b162;

    /* color: #000 */
    padding: 10px 17px;
    border-radius: 3px;
    border: #d0b162 solid 2px;
    font-size: 24px;
    margin-top: 10px;
}

.interested_btn {
    border-radius: 4px;
    display: inline-block;
    zoom: 1;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    cursor: pointer;
    font-weight: bold;
    font-size: 22px;
    margin: 0 auto;
    text-decoration: none;
    padding: 16px 25px;
    letter-spacing: 1.5px;
    transition: all .1s cubic-bezier(.7,0,.3,1);
    color: #ffffff !important;
    text-decoration: none;
}

.features-headline {
    text-align: center;
}

.primary_menu li a {
    color: #fff;
}

.primary_menu li {
    display: inline;
    padding: 0 15px;
}

.primary_menu {
    padding: 30px 0;
    text-align: center;
}

.logo_image {
    width: 200px;
    height: auto;
}

.header-container.clearfix {
    position: absolute;
    top: 0 !important;
    z-index: 999;
    left: 0;
    position: relative !important;
}

.page-features .features-headline {
    font-size: 20px !important;
    padding-top: 190px !important;
    height: 510px;
}

.tabmenuleft {
    display: none;
}

.desktopmenu {
    display: block;
}

.page-pages-show-basic-wide {
    position: relative;
}

.width-container.full-width-container {
    width: 100% !important;
}

.orange_section {
    text-align: center;
}

.brown_background {
}

.brown_color {
    color: #d0b162;
}

.orange_section h2 {
    color: #d0b162;
    margin-top: 10px;
    font-size: 40px;
    font-weight: 700;
}

.cust {
    margin: auto;
    width: 300px;
}

.powerlab_paragraph {
    line-height: 1.40;
    color: #000;
    word-wrap: break-word;
    padding-top: 10px;
    font-size: 18px !important;
}

.section_main_heading {
    font-size: 2.3em;
    font-weight: 700;
    text-transform: uppercase;
    color: #d0b162;
    font-family: oswald;
}

.afterlab-bg.membership_pack_section .membership_innerWrap {
    margin-top: 25px;
}

.afterlab-bg.membership_pack_section .section_main_heading {
    font-size: 2.3em;
    font-family: oswald;
    letter-spacing: 2px;
    text-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

.afterlab-bg.membership_pack_section .bg-content {
    position: relative;
}

.onecolumn-container.clearfix {
    /* margin-top: -55px !important; */
    margin-top: 0 !important;
}

.donation-text iframe {
    border: 2px solid #000;
}

.sam-container {
    width: 65% !important;
    margin: auto !important;
}

.like-page {
    display: none !important;
}

.box_image_wrap {
    padding: 15px 0;
}

.box {
    float: left;
    background: #fff;
    padding: 30px 30px;
    text-align: left;
    margin: 5px 0;
    width: 100%;
}

.box p {
    margin: 0px !important;
}

.heading_two {
    font-size: 1.6em;
    font-weight: 300;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.footer_right_sec .fa {
    padding: 0 !important;
    margin: 0 !important;
}

.to_call_home {
    padding: 0 0 10px;
}

.image_box {
    margin-top: 5px;
}

.image_box img {
    width: 100%;
    height: auto;
}

.PowerUp_container .box {
    border: 3px solid #2B4D72;
    border-radius: 5px;
}

.PowerUp_container .image_box {
    border: 3px solid #d0b162;
}

.powerup1 .image_box {
    border: none !important;
}

.features-headline:hover {
    text-decoration: none;
}

.white_section {
    text-align: center;
    padding: 50px 0;
    background: #fff;
}

.section_main_heading {
    font-weight: 700;
    text-transform: uppercase;
}

.what_we_offer {
    padding: 15px 0px 45px 0px;
}

.theLab_box {
    border: 2px solid rgba(0,0,0,0.5);
    border-radius: 3px;
    text-align: left;
}

.inner-d {
    background: rgba(26, 59, 97, 0.85) !important;
    padding-bottom: 40px;
}

.col-md-4 .box_border {
    border: 2px solid #000;
    background: #EDEEEF;
    border-radius: 5px;
}

.Event12 .pricing-table-1__button {
    text-align: center;
    display: block;
    width: 150px;
    margin: auto;
    margin-top: 25px;
}

.heading_two a:hover {
    color: #d0b162 !important;
    text-decoration: none !important;
}

.section_main_heading.the_lab {
    color: #d0b162;
}

.heading_two.m-pkg-discription {
    color: #fff;
}

.beautiful_workspace.heading-three {
    font-size: 14px !important;
}

.Diverse.Community {
    padding-bottom: 20px !important;
}

.Flexible.Membership {
    padding-bottom: 20px !important;
}

.membership_pack_section {
    text-align: center;
    padding: 0;
    margin-top: 0;
}

.theLab_box span.heading_two {
    margin-top: 10px;
    padding: 0px 0px 0px 15px;
    margin-bottom: 5px !important;
}

.theLab_box p {
    padding: 0px 15px 0px 15px;
}

.main-container + .membership_pack_section {
    margin-top: -20px;
}

.membership_innerWrap {
    margin-top: 50px;
}

.pack_name {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-family: oswald;
    margin: 0;
}

.name-div {
    background: #d0b162;
    padding: 15px 0px 1px 0px;
}

.packages_info .name-div {
    background: #d0b162;
    padding: 15px 0;
    margin: 0;
    line-height: 1;
}

.pack_amount span {
    font-size: 54px;
}

sup {
    font-size: 25px !important;
}

.m-pkg-discription {
    padding: 15px 0 50px 0;
}

.packages_image img {
    width: 100%;
    height: auto;
}

.packages_info {
    background: #edeeef;
    text-align: center;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 0;
}

.pricing-table-1__detail {
    border-top: 1px solid #d7d8d9;
    color: #6f7070;
    font-size: 1em;
    font-weight: 400;
    margin: 0;
    padding: 10px 20px;
}

.pricing-table-1__button {
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    color: #26262a;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 11px 24px;
    text-transform: uppercase;
    background: #d0b162;
    color: #edeeef;
}

.pricing-table-1__button:hover {
    color: #fff;
}

div.pricing-table-1__detail {
    padding: 20px 0;
}

.members_packages .member_internal_package {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}

.membership_pack_section .inner-d {
    padding-bottom: 50px;
}

.pack_amount {
    padding: 6px 0;
}

.heading-three {
    font-size: 25px;
    color: #4C4C4C;
}

.packages_info .heading-three {
    font-size: 1.2em;
    margin: 0;
}

footer {
}

.footer_section {
    padding: 50px 0;
}

.footer_innerwrap {
    color: #ffffff;
    text-align: center;
}

.Interested_in_membership {
    font-size: 1.1em;
    padding: 0 0 30px;
}

.footer_form input {
    margin: 10px 0 !important;
    padding: 10px 15px !important;
    height: 41px !important;
    font-size: 15px;
}

.submit_btn {
    border-radius: 4px;
    display: inline-block;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    cursor: pointer;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 1.5px;
    transition: all .1s cubic-bezier(.7,0,.3,1);
    color: #ffffff !important;
    text-decoration: none;
    background: transparent;
}

.footer_right_sec {
    color: #000;
}

.footer_right_sec ul {
    padding-left: 0;
}

.footer_right_sec ul li {
    padding: 5px 0px;
}

.address {
    padding: 0px 10px;
}

.width-container.bottom_footer {
    display: none !important;
}

.white_color {
    color: #fff;
}

.right_nav ul li {
    display: inline;
    padding: 0 22px;
}

.logo_box {
    float: left;
    text-align: center;
    margin-left: 40px;
}

.left_nav {
    float: left;
    padding-top: 10px;
}

.left_nav ul li {
    display: inline;
    padding: 0 22px;
}

.right_nav {
    float: left;
    padding-top: 10px;
    margin-left: -10px;
}

.left_nav ul li a {
    color: #000;
}

.right_nav ul li a {
    color: #000;
}

.banner-page .left_nav ul li a {
    color: #fff;
}

.banner-page .right_nav ul li a {
    color: #fff;
}

.internal_page .banner-page .right_nav ul li a,
.internal_page .banner-page .left_nav ul li a {
    color: #000;
}

.top12 {
    margin-bottom: 40px;
}

.banner-page .menu-fixed .left_nav ul li a {
    color: #000;
}

.content-users-activations-new-wide {
    margin-top: 150px!important;
}

.onecolumn-container {
    border: none !important;
}

.submit-link {
    background-color: #2B4D72 !important;
}

.event-wrap li {
    border-bottom: 2px solid #2B4D72 !important;
}

.banner-page .menu-fixed .right_nav ul li a {
    color: #000;
}

.navigation_wrap {
    padding: 30px 0;
    float: left;
    text-align: center;
}

.footer_right_sec ul li {
    list-style: none !important;
}

.fa.fa-mobile {
    font-size: 24px;
}

.fa.fa-map-marker {
    font-size: 20px;
}

.container.footer_container {
    width: 66% !important;
}

.the_spark_padding {
    padding: 30px 0 !important;
}

.powerlab_paragraph strong {
    color: #d0b162;
    font-size: 32px;
}

.powerlab_paragraph strong span {
    color: #2B4D72;
}

.for-overly {
    background: rgba(255,255,255,0.8);
}

.PowerUp_container {
    padding: 50px 0px;
}

.page-pages-show-feedback-wide {
    font-size: 16px;
    font-weight: 300;
}

a {
    text-decoration: none !important;
}

.powerlab_paragraph.Power-Up {
    padding-bottom: 15px;
}

.PowerUp_container {
    width: 73% !important;
}

.powerup {
}

.page-features .features-headline {
    background: rgba(0,0,0,0.4) !important;
}

.brown_background.bannar_arrow {
    text-align: center;
    visibility: hidden;
}

.navigation_wrap.menu-fixed a {
    color: #757575;
}

.menu-fixed {
    z-index: 99999;
    position: fixed;
    background: #fff;
}

.navigation_wrap.menu-fixed {
    width: 100%;
    left: 0;

    /* border-bottom: 3px solid #ADAFAE */
}

.Donate-To-Crowdfund {
    font-family: oswald;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* .Donate-To-Crowdfund:hover {
   text-decoration: none !important;
   background: rgba(250,250,250,0.19) !important;
} */
.Donate-To-Crowdfund:hover {
    background: #d0b162 !important;
}

.form-wrap,
.form_wrap {
    background-color: transparent !important;
    border-left: 0px solid !important;
}

.footer_section .form-wrap label {
    color: #fff !important;
}

.submit-button,
.success-button {
    background: #d0b162;
    color: #000 !important;
}

.footer_section .submit-button,
.success-button {
    border: 2px solid #fff !important;
    color: #fff !important;
    background: transparent  !important;
}

.col-sm-12.submit-btn {
    text-align: right  !important;
    margin-top: 10px;
}

.Event12 strong {
    font-size: 0px;
}

.page-users-activations-new-wide input {
    border-radius: 0 !important;
}

.intro {
    font-size: 15px;
}

.afterlab-bg.membership_pack_section {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    position: relative;
}

.afterlab-bg.membership_pack_section {
    height: 400px;
    background-image: url(https://d3n8a8pro7vhmx.cloudfront.net/themes/5f2e632945de943e66d235e6/attachments/original/1596948762/JuneteenthBLMProtestLA2020_DSC_8896.jpg?1596948762);
}

.hash_powerLab {
    display: flex;
    display: -webkit-flex;

    /* flex-wrap: wrap;
  -webkit-flex-wrap: wrap; */
    padding-left: 0;
    list-style-type: none;
    margin-top: 20px;
    justify-content: center;
    -webkit-justify-content: center;
}

.hash_powerLab > li {
    width: calc(33.33% - 10px);
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    margin-left: 20px;
}

.hash_powerLab > li:first-child {
    margin-left: 0;
}

.hash_powerLab .box_image_wrap {
    padding: 0;
}

.PowerUp_container .hash_powerLab .box {
    border: none;
    border-radius: 0;
    float: none;
    background: none;
    border: none;
    padding: 15px 20px;
}

.powerup .hash_powerLab .image_box {
    display: block;
    border: none;
    margin: 0;
}

section#thepowerlab {
    position: relative;
}

section#thepowerlab:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 110px;
    left: 0;
    z-index: 0;
}

.container.PowerUp_container {
    position: relative;
}

.heading_two.what_we_offer.brown_color {
    padding: 0px 0px 20px 0px;
    font-size: 1.4em;
}

.thelab_container {
    list-style-type: none;
    display: flex;
    display: -webkit-flex;
    padding-left: 0;
    margin-top: 30px;
}

.thelab_container > li {
    margin-left: 20px;
    width: 25%;
    background: #fff;
    color: #000;
    text-align: center;
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex: 1;
}

.thelab_container > li:first-child {
    margin-left: 0;
}

.thelab_container .theLab_box {
    border: none;
}

.thelab_container .theLab_box span {
    display: block;
}

.thelab_container .theLab_box span a {
    color: #fff;
}

.thelab_container .theLab_box p {
    font-size: 15px;
}

.Donate-To-Crowdfund {
    border: 1px solid #aaa !important;
}

.thelab_container .theLab_box span a:hover {
    color: #fff;
}

#event_rsvp_guests_count,
input.quantity,
#signup_donations_to_raise_amount {
    margin-left: 10px !important;
}

.entire_link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.membership_pack_section .m-pkg-discription {
    padding: 0px 0 30px 0;
    margin-top: -10px;
    font-size: 1.4em;
}

.row.Event12 > .col-md-4 > div {
    border: 1px solid #dfdfdf;
    padding: 20px;
    background: rgba(239, 232, 232, 0.3);
}

.row.Event12 .location_name {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 15px;
}

a {
    color: #2b4c71;
}

.row.Event12.main_events_home {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.main_events_home .truncate-200 > .row > div {
    width: 100%;
}

.main_events_home .pricing-table-1__button {
    width: 100%;
}

.box_image_wrap .event-d {
    width: 100%;
    max-width: 300px;
    background: #ffffff;
    color: #d0b162;
    border-radius: 0;
    border: #d0b162 solid 2px;
    font-size: 1.1em;
}

.box_image_wrap .event-d:hover {
    background: #d0b162;
    color: #fff;
}

.main_events_home {
    margin-bottom: 50px;
}

footer .form .text,
footer .form textarea {
    background: none;
    border-radius: 0;
    border: 1px solid #fff;
    color: #000;
}

footer ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #9a9a9a;
}

footer ::-moz-placeholder {
    /* Firefox 19+ */
    color: #9a9a9a;
}

footer :-ms-input-placeholder {
    /* IE 10+ */
    color: #9a9a9a;
}

footer :-moz-placeholder {
    /* Firefox 18- */
    color: #9a9a9a;
}

footer .form .submit-button {
    background: #d0b162 !important;
    border: 1px solid #9e561b !important;
    border-radius: 0;
    color: #000 !important;
    font-size: 1em;
}

.supporter-nav li:last-child {
    margin-bottom: 5px !important;
}

.two-cols > .col-sm-6:first-of-type {
    padding-right: 7px;
}

.two-cols > .col-sm-6:last-of-type {
    padding-left: 7px;
}

.img_event {
    background: #efe8e8;
}

.img_event img {
    max-height: 200px;
    width: inherit;
}

.homepage-form.form-first input.form-control:focus {
    border: 1px solid #fff;
}

.pattern > .wrap {
    padding-bottom: 0;
}

.brown_background.bannar_arrow {
    display: none;
}

.supporter-nav li:hover {
    border-left: 1px solid #9e561b;
}

.event-wrap li {
    margin-bottom: 25px;
    border: 1px solid #dfdfdf;
    padding: 15px 20px;
    background: rgba(239, 232, 232, 0.3);
    border-bottom: 2px solid #d0b162 !important;
}

.event-venue {
    margin-bottom: 0px !important;
}

.event-wrap h4 {
    color: #000 !important;
    font-weight: bold;
    font-size: 20px;
}

.truncate-200 .col-md-5 > p {
    background: #efe8e8;
    text-align: center;
}

.truncate-200 .col-md-5 img {
    max-height: 200px;
    width: inherit;
}

.location_name {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 15px;
}

.page-type-calendar .submit-link {
    background-color: #d0b162 !important;
    width: 100%;
    text-align: center;
}

.page-pages-show-calendar .navigation_wrap .right_nav .Donate-To-Crowdfund {
    border: none !important;
    color: #fff !important;
}

.left_nav ul {
    padding-left: 0;
}

.left_nav {
    margin-left: 0 !important;
}

.page-features .features-headline {
    height: auto;
}

.line {
    display: none;
}

.page-features .features-headline {
    height: auto !important;
    padding-top: 0 !important;
}

.page-user-sessions-new-wide .onecolumn-container {
    margin: 0 auto;
    margin-top: 70px !important;
    margin-bottom: 20px ;
    width: 90% !important;
}

.page-user-sessions-new-wide footer {
    width: 100% !important;
}

.page-pages-show-signup .navigation_wrap .desktopmenu a {
    color: #000 !important;
}

.page-pages-show-signup .navigation_wrap .right_nav a {
    color: #000 !important;
}

.page-pages-show-signup .Donate-To-Crowdfund {
    border: 1px solid #000;
}

.page-user-sessions-new-wide footer {
    width: 100% !important;
}

.page-pages-show-donation-wide footer {
    width: 100% !important;
}

.Event12 .col-md-5 {
    width: 100% !important;
}

.crowd_funding_template {
    margin: -35px 0 -41px;
}

.crowd_funding_template > .row {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.crowd_funding_template > .row > .desk {
    background: #d0b162;
    position: relative;
    text-align: center;
    padding-bottom: 0 !important;
}

.crowd_funding_template > .row > .desk:after {
    content: '';
    background: #d0b162;
    position: absolute;
    right: -9999px;
    width: 9999px;
    height: 100%;
    top: 0;
}

.crowd_funding_template > .row > .desk h2 {
    font-family: oswald;
    text-transform: uppercase;
    color: #fff;
}

.crowd_funding_template > .row > .desk p {
    color: #ffe0bc;
}

.page-pages-show-donation-v2-wide .progress-indicator-stages li.seen .stage-count-inner {
    background: #D0B162 !important;
    cursor: pointer;
}

.radio-inline input[type="radio"]:checked+label,
.radio-inline input[type="checkbox"]:checked+label,
.checkbox-inline input[type="radio"]:checked+label,
.checkbox-inline input[type="checkbox"]:checked+label {
    background-color: #D0B162 !important;
    color: #fff;
}

.page-pages-show-donation-wide .progress-stages {
    min-height: inherit;
}

.crowd_funding_template > .row > div {
    padding: 40px 0px 40px 35px;
}

.crowd_funding_template.new_donate {
    margin: -20px 0 -41px;
}

a.flex-prev {
    display: none;
}

a.flex-next {
    display: none;
}

.page-type-event .event-detail {
    background: #ffffff;
    padding: 15px 20px;
    border: 1px solid #bfbfbf;
}

.page-type-event .event-detail .subhead {
    font-size: 2em;
    font-family: oswald;
}

.page-type-event .event-detail .subtext {
    font-size: 1em;
}

.page-type-event #content .intro > .row:first-of-type > .col-md-5 > p {
    border: 1px solid #dfdfdf;
    text-align: center;
}

.grey-bg-event #stream > hr {
    border-color: #bbb;
}

.grey-bg-event #stream #comment_content {
    margin-bottom: 20px;
}

.invoices {
    background: #f7f7f7;
    padding: 20px;
    max-width: 767px;
    margin: 0 auto;
    border: 1px solid #dfdfdf;
}

.invoices .table-striped {
    border: 1px solid #dfdfdf;
    background: #fff;
}

.Event12.main_events_home h4>a {
    color: #000;
}

.footer_section iframe {
    width: 100% !important;
}

.content-signups-edit {
    background: #f1f1f1;
    padding: 20px;
}

.breadcrumbs a {
    font-size: 1em;
}

.reaction-wrap > .form-wrap,
.reaction-wrap > .form_wrap {
    padding: 20px;
}

.reaction-wrap .submit-button {
    margin-top: 20px;
}

.page-type-event .reaction-wrap {
    background: none;
}

.membership_blog {
    display: flex;
    display: -webkit-flex;
}

.membership_blog > div {
    margin: 0 10px;
    border: 1px solid #dfdfdf;
    padding: 0 15px;
}

#loading-wrapper {
    background: none !important;
}

.pdf_signup input[type="text"] {
    width: 100%;
    border: 1px solid #dfdfdf;
    margin-bottom: 20px !important;
    margin-top: 5px;
}

@media screen and (min-width: 768px){
    .twocolumn-container {
        margin-top: 50px !important;
    }

    .twocolumn-container .left-column,
    .twocolumn-container .right-column-wide {
        border-radius: 0 !important;
        padding: 0 !important;
        border: none !important;
    }

    .page-features {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    .mobilenav {
        display: none !important;
    }
}

@media screen and (max-width:1200px){
    .pack_amount span {
        font-size: 33px;
    }

    .nav-bg {
        min-height: inherit !important;
    }
}

@media screen and (max-width: 767px){
    .vision .width-container.inspired {
        width: 100%;
        margin: 0 !important;
    }

    .vision .width-container {
        width: 90%;
        margin: 0 5% !important;
    }

    .main-container {
        margin-top: 30px;
    }

    .thelab_container > li {
        flex: auto;
    }

    .inspiration .row {
        margin-top: 10px !important;
        padding: 0 !important;
    }

    .inspiration .row {
        margin: 30px 0px !important;
    }

    .inspiration .text-section {
        background: #e0dddc;
        padding: 25px 25px;
        margin-top: 0 !important;
        margin-left: 0 !important;
    }

    .righti .text-section {
        z-index: 99;
        margin-right: 0 !important;
        position: relative;
    }

    body {
        font-size: 80%;
    }

    .for-deskt {
        display: none;
    }

    .for-mobi h3 {
        text-align: center;
    }

    .col-md-4.desk.col-sm-6 {
        background-color: #fff;
        margin-top: 20px;
        padding-bottom: 10px;
        margin-bottom: 15px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .new-donation div#intro {
        background-color: rgba(255,255,255,0.7);
        padding: 29px;
    }

    .for-mobi {
        display: block !important;
    }

    .section_main_heading {
        font-size: 1.8em;
    }

    h1 {
        font-size: 1.7em;
    }

    h3 {
        font-size: 1.3em;
    }

    .sam-container {
        width: 100% !important;
    }

    .the_spark_padding {
        padding: 10px 0 0 !important;
    }

    .afterlab-bg.membership_pack_section {
    }

    .afterlab-bg.membership_pack_section .section_main_heading {
        font-size: 1.5em;
        letter-spacing: 1px;
    }

    .container.PowerUp_container {
        width: 100% !important;
    }

    .thelab_container {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }

    ul.thelab_container > li {
        width: calc(50% - 10px);
        margin-bottom: 10px;
        margin-top: 10px;
    }

    ul.thelab_container > li:nth-child(2n+1) {
        margin-left: 0;
    }

    .white_section {
        padding: 30px 0;
    }

    .members_packages > .col-sm-4 {
        margin-bottom: 10px;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }

    .main_events_home > div {
        max-width: 500px;
        margin: 15px auto;
    }

    .footer_section {
        padding: 30px 0;
    }

    .two-cols > .col-sm-6:last-of-type,
    .two-cols > .col-sm-6:first-of-type {
        padding-left: 15px;
        padding-right: 15px;
    }

    .crowd_funding_template > .row {
        display: block;
    }

    .crowd_funding_template > .row > .desk:before {
        content: '';
        background: #d0b162;
        left: -9999px;
        position: absolute;
        width: 9999px;
        top: 0;
        height: 100%;
    }

    .hash_powerLab {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }

    .hash_powerLab > li {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

    .hash_powerLab > li:nth-child(2n+1) {
        margin-left: 0;
    }

    .twocolumn-container {
        margin-top: 20px;
    }

    .page-pages-show-event #headline h2 {
        font-size: 1.5em;
    }

    .large_heading p {
        font-size: 1em;
    }

    .membership_blog {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        justify-content: center;
        -webkit-justify-content: center;
    }

    .pack_amount span {
        font-size: 2em;
    }

    .membership_blog > div {
        margin: 0 0px 20px 30px !important;
        border: 1px solid #dfdfdf !important;
        padding: 0 15px !important;
        width: calc(50% - 15px) !important;
    }

    .membership_blog > div:nth-child(2n+1) {
        margin-left: 0 !important;
    }

    .nav-bg {
        min-height: 83px !important;
    }

    .crowd_funding_template > .row > div {
        padding: 40px 15px;
    }
}

@media screen and (max-width: 600px){
    .membership_blog > div {
        width: 100% !important;
        margin: 10px 0 !important;
    }
}

/*@media screen and (max-width: 500px){
    .large_heading.pent {
        margin-top: -350px;
    }*/

    ul.thelab_container > li {
        width: 100%;
        margin-left: 0;
    }

    .theLab_box {
        margin: 0 !important;
    }

    .hash_powerLab > li {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .hash_powerLab .box_image_wrap:last-of-type {
        margin-bottom: 0;
    }

    .PowerUp_container {
        padding: 30px 0;
    }

    .main_events_home {
        margin-bottom: 20px;
    }

    .footer_section .form-wrap,
    .footer_section .form_wrap {
        padding: 0;
    }
}

.mobilenav ul > li {
    margin: 12px 0;
}

.mobilenav .Donate-To-Crowdfund {
    font-size: 1.3em;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    .banner-adjust-bubble {
        left: 0%;
    }

    .homepage-form .labeled-tags-container p {
        font-size: 11px;
        float: left;
        margin-left: 3px;
        margin-top: 7px !important;
    }

    .theLab_box {
        margin: 20px 0px;
    }

    .packages_info {
        margin-top: 0px;
        margin-bottom: 45px;
    }

    .Event12 .col-md-4 .box_border {
        margin-bottom: 15px;
    }

    .testy {
        margin-top: 0px;
    }

    .interested_btn.for-mob {
        display: none !important;
        width: 220px;
        padding: 3px 0px !important;
        background: #d0b162;
    }

    .medium_heading {
        padding: 0;
        margin: 0;
    }

    .medium_heading p {
        padding: 0 25px;
    }

    .logo_box {
        margin-left: 60px;
    }

    .mobilenav {
        position: fixed;
        z-index: 999;
        width: 100%;
        background-color: white;
    }

    .menu-fixed .left_nav {
        margin-left: 45px;
    }

    .fa-bars {
        background-color: #d0b162;
        color: white;
        padding: 15px;
        border-radius: 2px;
        margin-top: 4px;
        cursor: pointer;
    }

    .mobilebar {
        float: left;
    }

    .features-headline {
        padding-bottom: 0px ;
    }

    .desktopmenu {
        display: none;
    }

    .large_heading p {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .medium_heading p {
        font-size: 14px;
    }

    .interested_btn {
        padding: 7px 10px !important;
    }

    .page-features .features-headline {
        padding-bottom: 10px;
    }

    .right_nav {
        display: none;
    }

    .page-features img {
        height: 250px;
    }

    .page-features .features-headline {
        height: auto;
    }

    .mobilenav {
        padding: 25px;
    }

    .mobilebar {
        display: block;
        margin-left: 25px !important;
    }

    .mobilenav ul {
        margin-top: 30px;
        list-style-type: none;
    }

    .mobilenav a {
        font-size: 25px;
        color: black;
    }

    .fa-times {
        cursor: pointer;
    }

    .menu-fixed .mobilebar {
        margin-left: 20%;
    }

    .Donate-To-Crowdfund {
        background-color: #d0b162;
        color: white !important;
    }

    .Donate-To-Crowdfund:hover {
        background-color: #d0b162 !important;
        color: white !important;
    }
}

@media screen and (min-width: 300px) and (max-width: 768px) {
    .page-features .features-headline {
        height: auto;
    }

    .homepage-boxes .img__wrap {
        margin-bottom: 25px;
    }

    .large {
        border: 1px solid #fff;
        background: 0;
        color: #fff;
        padding: 9px 14px;
        border-radius: 3px;
        letter-spacing: .5px;
        display: initial;
    }

    .menu-fixed .left_nav {
        margin-left: 45px;
    }

    .logo_box {
        width: 100%;
        margin-left: 15px;
        float: none;
    }

    .logo_image {
        margin: 0 auto;
    }

    .header-container.clearfix {
        left: 5%;
    }

    .desktopmenu {
        display: none;
    }

    .tabmenuleft {
        display: block;
    }

    .right_nav ul li:nth-child(3) {
        display: none;
    }
}

@media screen and (max-width: 480px){
    .homepage-form fieldset .btn-default {
        display: block;
    }
}

.for-mobi {
    display: none;
}

.membership_innerWrap p {
    font-size: 20px;
}

ul.homepage_excerpt-list li.excerpt-block {
    background: #f8f8f8;
    border-bottom: none;
    margin-bottom: 0;
}

.email-homepage {
    color: #000;
    padding: 60px 0px;
}

.petition-homepage {
    background: #b2b2b2;
}

.email-homepage h1 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}

ul.homepage_excerpt-list li.excerpt-block {
    background: transparent;
}

.donate-homepage.get {
    background-image: url(https://d3n8a8pro7vhmx.cloudfront.net/themes/5f2e632945de943e66d235e6/attachments/original/1596951289/JuneteenthBLMProtestLA2020_DSC_9292.jpg?1596951289);
}

.donate-homepage h1 {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    padding: 30px;
}

.donate-homepage {
    color: #fff;
    padding: 90px 0px 200px 0px;
    background-image: url(https://d3n8a8pro7vhmx.cloudfront.net/themes/5f2e632945de943e66d235e6/attachments/original/1596954783/Top_Choice_7.jpg?1596954783);
    background-position: center;
}

h3.excerpt-type {
    display: none;
}

ul.homepage_excerpt-list h4.excerpt-title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0;
}

.footer_right_sec h3 {
    color: #000 !important;
}

section#thepowerlab {
    background: #b2b2b2;
}

footer .form-wrap {
    color: #000;
}

section.last-section {
    background-image: url('banner_unity.png');
    background-position: center;
    padding: 60px 0px 60px 0px;
    background-size: cover;
    background-attachment: fixed; 
}

@media (max-width:499px) {
	section.last-section {
    	background-image: url('banner_unity.png');
    	background-position: center;
   	 	background-size: cover;
   	 	background-attachment: inherit; 
	}
}

footer {
    background: #F0F0F0;
}

section.last-section h1 {
    font-size: 56px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 150px 0px;
}

.page-pages-show-petition-wide .main-container .headline {
    display: block !important;
}

.page-pages-show-petition-wide div#intro {
    display: none;
}

div#petition-content {
    margin-top: 20px;
}

div#hp-petition #petition-content {
    display: none;
}

div#hp-petition {
    background: #b2b2b2;
}

.inspiration h1 {
    font-size: 50px;
    text-align: center;
    margin-top: 35px;
}

.inspiration h4 {
    text-align: center;
    font-size: 25px;
}

.inspiration .text-content {
    font-size: 25px;
    font-weight: normal;
    text-align: center;
    margin-top: 40px;
}

.inspiration .row {
    margin: 70px 0px;
}

.text-section {
    background: #fff;
    padding: 10px 15px;
}

.inspiration .row {
}

.inspiration .text-section {
    background: #e0dddc;
    padding: 25px 25px;
    margin-top: 50px;
    margin-left: -50px;
}

.inspiration .text-section h2 {
    font-size: 20px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
}

.inspiration .text-section p {
    font-size: 16px;
    text-align: start;
    padding: 5px 0 25px 0;
}

.righti .text-section {
    z-index: 99;
    margin-right: -50px;
    position: relative;
    margin-left: unset;
}

.content-pages-show-blog p {
    font-size: 15px;
}

.width-container.inspired {
    width: 90%;
}

h1.under-heading {
    margin: 100px 0px;
}

.fa-bars {
    background-color: #d0b162 !important;
    margin-right: 10px;
}

.visi h1 {
    font-size: 50px;
    text-align: center;
    margin-top: 35px;
}

.content-pages-show-blog .small-button {
    background: transparent !important;
    color: #000 !important;
    border: #000 solid 1px;
}

.content-pages-show-blog .small-button:hover {
    color: #fff !important;
    background-color: #d0b162 !important;
    border-color: transparent !important;
}

.visi h3 {
    text-align: center;
    font-size: 25px;
}

.visi-black {
    background: #f0f0f0;
    color: #000;
    padding: 40px;
    margin-top: 40px;
}

.visi .visi-black h3 {
    text-align: center;
    font-size: 35px;
    margin-top: 0;
    line-height: 1.3;
}

.visi-black p {
    font-size: 15px;
    margin-top: 20px;
}

.visi-black a.event-d.spec-link {
    margin-top: 30px;
}

.petition-homepage .for-overly {
    background: rgba(255,255,255,0.8);
    padding: 15px 10px;
}

ul.social_btn li {
    display: inline;
    padding: 0px 15px;
    float: ;
}

ul.social_btn a {
    color: #d0b162;
    font-size: 30px;
}

ul.social_btn li:first-child {
    padding-left: 0;
}

.footer_right_sec {
    color: #000;
    width: 290px;
    margin: auto;
}

p.sqsrte-large {
    font-size: 15px;
}

.left_nav.desktopmenu li {
    font-size: 16px;
}

.page-pages-show-petition .progress {
    background-color: #f0f0f0 !important;
}

.section_main_heading.the_lab {
    color: #fff;
    text-align: center;
    font-size: 30px;
}

span.heading_two {
    color: #d0b162 !important;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.theLab_box.Flexible.Membership h2 {
    color: #d0b162 !important;
}

.toolkiti .sup-nav {
    display: none;
}

.form-wrap,
.form_wrap {
    padding: 20px 0 !important;
}

.content-pages-show-petition .intro {
    display: none;
}

a.button.destroy-link {
    background: #d0b162 !important;
    color: #000 !important;
}

.vision .onecolumn-container.clearfix {
    padding: 20px 0px;
}

.vision .width-container.inspired {
    width: 100%;
    margin: auto;
}

div#the-vision {
    margin: 30px 0;
}

.modal button.close {
    right: 0;
    outline: 0;
}

#gallery-lightbox img {
    height: 350px;
    object-fit: cover;
    cursor: pointer;
    width: 100%;
}

#gallery-lightbox img:hover {
    opacity: 0.9;
    transition: 0.5s ease-out;
}